/* "cp.css" */
@charset "UTF-8";

.cond #period_year {
	width:				4rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				10rem;
}



.cond_tbl #compname {
	width:				100%;
}
.cond_tbl #price_all {
	width:				100px;
}
.cond_tbl #price {
	width:				100px;
}

.data_btns {
	margin:				0.5rem 0rem 0.5rem 0rem;
	white-space:		nowrap;
}

.data_result thead td {
	background-color:	#dbdbdb;
	cursor:				pointer;
	text-align:			center;
	white-space:		nowrap;
}

.data_result tbody {
	cursor:				default;
}
.data_result tbody td {
	overflow:			hidden;
	white-space:		nowrap;
}

.col_issuedate {
	max-width:			5rem;
	min-width:			5rem;
	width:				5rem;
	text-align:			center;
}

.col_repaydate {
	max-width:			5rem;
	min-width:			5rem;
	width:				5rem;
	text-align:			center;
}

.col_compname {
	max-width:			18.75rem;
	min-width:			18.75rem;
	width:				18.75rem;
	text-overflow:		ellipsis;
}

.col_tradename {
	max-width:			12.5rem;
	min-width:			12.5rem;
	width:				12.5rem;
}
.col_isin {
	font-family:		"Courier New", Courier, Monaco, monospace;
	max-width:			6.875rem;
	min-width:			6.875rem;
	width:				6.875rem;
	text-align:			center;
}
.col_price {
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
	text-align:			right;
}
.col_price_all {
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
	text-align:			right;
}

#limit {
	text-align:			right;
	width:				70px;
}
